/*This is a temporary patch of custom utility bar styles and search box placement*//*IMPORTANT: remove with launch of Message Hub on KWCH scheduled for 2/5/2015 */
header #headerWrapper {
    height: 125px
}
header #headerWrapper #utilityBar {
    background: none;
    height: 0;
    width: 1000px;
    margin: 0 auto;
    position: relative;
}
header #headerWrapper #utilityBar #search {
    top: 131px;
}
#userLoginStatus {
    display: none;
}